@charset "utf-8";

/*=================================

	sitetop.css

================================ */
/*=================================

	layout

================================ */
#contents {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

#contents .pageUpBtn {
	margin-right: 0;
}

.lpoBox {
	clear: both;
	width: 960px;
	height: 351px;
	padding: 87px 0 17px 0;
	margin: 20px auto 0;
	background: url(/img/lpo/lpo_bg01.gif) no-repeat 0 0;
}
.lpoBox .banner {
	width: 706px;
	margin: 0 auto;
}
.lpoBox .skipLink {
	float: right;
	margin: 46px 17px 0 0;
	text-align: right;
}

.lpoBanner {
	clear: both;
	width: 960px;
	margin: 20px auto 0;
}

/*=================================

	indexMenu

================================ */
#indexMenu {
	clear: both;
	width: 960px;
	margin-top: 18px;
	padding-top: 24px;
	background: url(/img/index_bg01.gif) no-repeat 0 0;
}
#indexMenu .innerBlock {
	padding: 0 0 22px 23px;
	background: url(/img/index_bg01.gif) no-repeat 0 100%;
}
#indexMenu .menuColumn {
	clear: both;
}
#indexMenu .menuColumn .col {	
	float: left;
	width: 284px;
	margin-right: 15px;
	padding-right: 16px;
	background: url(/common/img/com_hr01.gif) repeat-y 100% 0;
}
#indexMenu .menuColumn .col.last {
	margin-right: 0;
	padding-right: 0;
	background: none;
}
#indexMenu .menuColumn .col .menuCol {
	position: relative;
	margin-top: 9px;
}
#indexMenu .menuColumn .col .menuCol .imgBlock {
	float: left;
	margin-right: 10px;
}
#indexMenu .menuColumn .col .menuCol .textBlock {
	padding-bottom: 25px;
	overflow: hidden;
	zoom: 1;
}
#indexMenu .menuColumn .col .menuCol .textBlock .menuList li {
	padding: 4px 3px 4px 14px;
	background: url(/common/img/com_ic03.gif) no-repeat 6px 0.7em;
}
#indexMenu .menuColumn .col .menuCol .textBlock .menuList li.even {
	background-color: #efefef;
}
#indexMenu .menuColumn .col .menuCol .textBlock .allLink {
	position: absolute;
	margin: 0;
	bottom: 0;
	right: 0;
	font-size: 0;
}
#indexMenu .menuColumn .col .btnList {
	margin-top: -8px;
}
#indexMenu .menuColumn .col .btnList li {
	margin-top: 8px;
	font-size: 0;
}

/*bottom*/
#indexMenu .menuColumn.bottom {
	margin-top: 20px;
	padding-top: 21px;
	background: url(/img/index_hr01.gif) no-repeat 0 0;
}
#indexMenu .menuColumn.bottom .col {
	width: 160px;
}
#indexMenu .menuColumn.bottom .col.last {
	width: 150px;
	padding: 0;
	margin: 0;
}
#indexMenu .menuColumn.bottom .col .menuCol.noColumn .imgBlock {
	float: none;
	margin: 0;
}
#indexMenu .menuColumn.bottom .col .menuCol.noColumn .textBlock {
	width: 160px;
	overflow: hidden;
}
#indexMenu .menuColumn.bottom .col .menuCol.noColumn .textBlock .menuList {
	width: 175px;
	margin: 5px -15px 0 0;
	overflow: hidden;
}
#indexMenu .menuColumn.bottom .col .menuCol.noColumn .textBlock .menuList li {
	float: left;
	margin-right: 15px;
	padding: 0 0 0 7px;
	background-position: 0 0.4em;
}
#indexMenu .menuColumn.bottom .col .menuCol.noColumn .textBlock .menuList li.nowrap {
	white-space: nowrap;
}
#indexMenu .menuColumn.bottom .col .menuCol.noColumn .textBlock .menuList li.even {
	background-color: #ffffff;
}

#indexMenu .subMenu {
	clear: both;
	margin-top: 18px;
	padding: 15px 0 0 26px;
	background: url(/img/index_hr01.gif) no-repeat 0 0;
}
#indexMenu .subMenu li {
	float: left;
	margin-right: 27px;
	font-size: 0;
}


/*=================================

	indexColumn

================================ */
.indexColumn {
	clear: both;
	margin-top: 15px;
}
.indexColumn .leftCol {
	float: left;
	width: 729px;
}



.indexColumn .leftCol .bannerColumn {
	clear: both;
	margin-top: 20px;
}
.indexColumn .leftCol .bannerColumn .col {
	float: left;
	width: 243px;
}
.indexColumn .leftCol .bannerColumn .col .textBlock {
	margin-top: 2px;
	padding: 0 10px;
}
.indexColumn .leftCol .bannerColumn .col .textBlock .menuList {
	clear: both;
	width: 233px;
	margin: 0 -10px 0 0;
	overflow: hidden;
}
.indexColumn .leftCol .bannerColumn .col .textBlock .menuList li {
	float: left;
	width: 89px;
	margin-right: 10px;
	padding-left: 12px;
	background: url(/common/img/com_ic03.gif) no-repeat 0 0.45em;
}

.indexColumn .rightCol {
	float: right;
	width: 200px;
}

.indexColumn .rightCol .sideBanner {
	margin-top: -10px;
}
.indexColumn .rightCol .sideBanner li {
	margin-top: 10px;
}
.indexColumn .rightCol .sideBtnLink {
	margin-top: 10px;
}
.indexColumn .rightCol .sideBtnLink li {
	margin-top: 5px;
}

/* clearfix
========================================== */
#indexMenu .menuColumn:after,
#indexMenu .menuColumn .col .menuCol:after,
#indexMenu .menuColumn.bottom .col .menuCol.noColumn .textBlock .menuList:after,
#indexMenu .subMenu:after,
.indexColumn:after,
.indexColumn .leftCol .bannerColumn:after,
.indexColumn .leftCol .bannerColumn .col .textBlock .menuList:after,
DUMMY:after,
DUMMY:after,
DUMMY:after,
DUMMY:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	line-height: 0; 
	visibility: hidden;
}

#indexMenu .menuColumn,
#indexMenu .menuColumn .col .menuCol,
#indexMenu .menuColumn.bottom .col .menuCol.noColumn .textBlock .menuList,
#indexMenu .subMenu,
.indexColumn,
.indexColumn .leftCol .bannerColumn,
.indexColumn .leftCol .bannerColumn .col .textBlock .menuList,
DUMMY,
DUMMY,
DUMMY,
DUMMY {
	zoom: 1;
}